.version.mascot_maker /* version checker */
{
	color: #0000EB;
	background-color: #B520D8;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1024px;
	min-height: 768px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-bottom: 26px;
}

#u68751
{
	z-index: 267;
	padding-bottom: 44px;
}

#u68751_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1024px;
	left: -100px;
}

#u69236-4
{
	z-index: 339;
	width: 569px;
	min-height: 19px;
	margin-right: -10000px;
	margin-top: 12px;
	left: 328px;
}

#u68751-bw
{
	z-index: 267;
	height: 31px;
}

#pu69027
{
	width: 0.01px;
	padding-bottom: 73px;
	margin-left: 15px;
	margin-top: -75px;
}

#u69027
{
	z-index: 337;
	width: 74px;
	top: 11px;
	left: 50%;
	margin-left: -497px;
}

#u54387
{
	z-index: 94;
	width: 896px;
	position: fixed;
	top: 0px;
	left: 50%;
	margin-left: -475px;
}

#menuu54298
{
	z-index: 96;
	width: 899px;
	position: fixed;
	top: 45px;
	left: 50%;
	margin-left: -475px;
}

#u54299
{
	width: 89px;
	min-height: 24px;
	position: relative;
	margin-right: -10000px;
}

#u54302
{
	width: 89px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	padding-bottom: 4px;
	position: relative;
}

#u54302:hover
{
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 0px;
}

#u54303-4
{
	width: 85px;
	min-height: 16px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	color: #FFFFFF;
	font-size: 13px;
	letter-spacing: 1px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	top: 2px;
}

#u54302:hover #u54303-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u54302:active #u54303-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u54302:hover #u54303-4 p
{
	font-weight: bold;
}

#u54302:active #u54303-4 p
{
	font-weight: normal;
}

#u54328
{
	width: 90px;
	min-height: 24px;
	position: relative;
	margin-right: -10000px;
	left: 89px;
}

#u54331
{
	width: 90px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 4px;
	position: relative;
}

#u54331:hover
{
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 0px;
}

#u54333-4
{
	width: 86px;
	min-height: 16px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	color: #FFFFFF;
	font-size: 13px;
	letter-spacing: 1px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	top: 2px;
}

#u54302.MuseMenuActive #u54303-4,#u54331:hover #u54333-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u54331:active #u54333-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u54331:hover #u54333-4 p
{
	font-weight: bold;
}

#u54331:active #u54333-4 p
{
	font-weight: normal;
}

#u54342
{
	width: 90px;
	min-height: 24px;
	position: relative;
	margin-right: -10000px;
	left: 179px;
}

#u54345
{
	width: 90px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 4px;
	position: relative;
}

#u54345:hover
{
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 0px;
}

#u54346-4
{
	width: 86px;
	min-height: 16px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	color: #FFFFFF;
	font-size: 13px;
	letter-spacing: 1px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	top: 2px;
}

#u54331.MuseMenuActive #u54333-4,#u54345:hover #u54346-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u54345:active #u54346-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u54345:hover #u54346-4 p
{
	font-weight: bold;
}

#u54345:active #u54346-4 p
{
	font-weight: normal;
}

#u54349
{
	width: 90px;
	min-height: 24px;
	position: relative;
	margin-right: -10000px;
	left: 269px;
}

#u54350
{
	width: 90px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	padding-bottom: 4px;
	position: relative;
}

#u54302:active,#u54331:active,#u54345:active,#u54350:hover
{
	margin: 0px;
}

#u54353-4
{
	width: 86px;
	min-height: 16px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	color: #FFFFFF;
	font-size: 13px;
	letter-spacing: 1px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	top: 2px;
}

#u54345.MuseMenuActive #u54346-4,#u54350:hover #u54353-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u54350:active #u54353-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u54350:hover #u54353-4 p
{
	font-weight: bold;
}

#u54350:active #u54353-4 p
{
	font-weight: normal;
}

#u60095
{
	width: 90px;
	min-height: 24px;
	position: relative;
	margin-right: -10000px;
	left: 359px;
}

#u60098
{
	width: 90px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	padding-bottom: 4px;
	position: relative;
}

#u54350:active,#u60098:hover
{
	margin: 0px;
}

#u60099-4
{
	width: 86px;
	min-height: 16px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	color: #FFFFFF;
	font-size: 13px;
	letter-spacing: 1px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	top: 2px;
}

#u54350.MuseMenuActive #u54353-4,#u60098:hover #u60099-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u60098:active #u60099-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u60098:hover #u60099-4 p
{
	font-weight: bold;
}

#u60098:active #u60099-4 p
{
	font-weight: normal;
}

#u60697
{
	width: 90px;
	min-height: 24px;
	position: relative;
	margin-right: -10000px;
	left: 449px;
}

#u60698
{
	width: 90px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	padding-bottom: 4px;
	position: relative;
}

#u60098:active,#u60698:hover
{
	margin: 0px;
}

#u60701-4
{
	width: 86px;
	min-height: 16px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	color: #FFFFFF;
	font-size: 13px;
	letter-spacing: 1px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	top: 2px;
}

#u60098.MuseMenuActive #u60099-4,#u60698:hover #u60701-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u60698:active #u60701-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u60698:hover #u60701-4 p
{
	font-weight: bold;
}

#u60698:active #u60701-4 p
{
	font-weight: normal;
}

#u54356
{
	width: 90px;
	min-height: 24px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 539px;
}

#u54357
{
	width: 90px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	padding-bottom: 4px;
	position: relative;
}

#u60698:active,#u54357:hover
{
	margin: 0px;
}

#u54358-4
{
	width: 86px;
	min-height: 16px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	color: #FFFFFF;
	font-size: 13px;
	letter-spacing: 1px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	top: 2px;
}

#u60698.MuseMenuActive #u60701-4,#u54357:hover #u54358-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u54357:active #u54358-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u54357:hover #u54358-4 p
{
	font-weight: bold;
}

#u54357:active #u54358-4 p
{
	font-weight: normal;
}

#u54335
{
	width: 90px;
	min-height: 24px;
	position: relative;
	margin-right: -10000px;
	left: 629px;
}

#u54338
{
	width: 90px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	padding-bottom: 4px;
	position: relative;
}

#u54357:active,#u54338:hover
{
	margin: 0px;
}

#u54339-4
{
	width: 86px;
	min-height: 16px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	color: #FFFFFF;
	font-size: 13px;
	letter-spacing: 1px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	top: 2px;
}

#u54357.MuseMenuActive #u54358-4,#u54338:hover #u54339-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u54338:active #u54339-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u54338:hover #u54339-4 p
{
	font-weight: bold;
}

#u54338:active #u54339-4 p
{
	font-weight: normal;
}

#u54370
{
	width: 90px;
	min-height: 24px;
	position: relative;
	margin-right: -10000px;
	left: 719px;
}

#u54380
{
	width: 90px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	padding-bottom: 4px;
	position: relative;
}

#u54338:active,#u54380:hover
{
	margin: 0px;
}

#u54382-4
{
	width: 86px;
	min-height: 16px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	color: #FFFFFF;
	font-size: 13px;
	letter-spacing: 1px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	top: 2px;
}

#u54338.MuseMenuActive #u54339-4,#u54380:hover #u54382-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u54380:active #u54382-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u54380:hover #u54382-4 p
{
	font-weight: bold;
}

#u54380:active #u54382-4 p
{
	font-weight: normal;
}

#u54371
{
	width: 120px;
	top: 24px;
}

#u54372
{
	width: 120px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-moz-border-radius: 0px 0px 10px 10px ;
	-webkit-border-radius: 0px 0px 10px 10px ;
	-khtml-border-radius: 0px 0px 10px 10px ;
	border-radius: 0px 0px 10px 10px ;
	position: relative;
}

#u54372:hover
{
	background-color: #FE0100;
	margin: 0px;
}

#u54373
{
	width: 120px;
	position: relative;
}

#u54376
{
	width: 120px;
	border-style: none;
	border-color: transparent;
	background-color: #FE0100;
	-moz-border-radius: 0px 0px 10px 10px ;
	-webkit-border-radius: 0px 0px 10px 10px ;
	-khtml-border-radius: 0px 0px 10px 10px ;
	border-radius: 0px 0px 10px 10px ;
	padding-bottom: 4px;
	position: relative;
	margin-right: -10000px;
}

#u54376:hover
{
	background-color: #FE1900;
	margin: 0px -10000px 0px 0px;
}

#u54376:active
{
	background-color: #FE0100;
	margin: 0px -10000px 0px 0px;
}

#u54377-4
{
	width: 112px;
	min-height: 16px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	font-size: 13px;
	color: #FFFFFF;
	text-align: center;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u54380.MuseMenuActive #u54382-4,#u54376:hover #u54377-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u54376:active #u54377-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u54376:hover #u54377-4 p
{
	font-weight: bold;
}

#u54376:active #u54377-4 p
{
	font-weight: bold;
}

#u54306
{
	width: 90px;
	min-height: 24px;
	position: relative;
	margin-right: -10000px;
	left: 809px;
}

#u54309
{
	width: 90px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	padding-bottom: 4px;
	position: relative;
}

#u54380:active,#u54309:hover
{
	margin: 0px;
}

#u54309:active
{
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 0px;
}

#u54310-4
{
	width: 86px;
	min-height: 16px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	color: #FFFFFF;
	font-size: 13px;
	letter-spacing: 1px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	top: 2px;
}

#u54376.MuseMenuActive #u54377-4,#u54309:hover #u54310-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u54309:active #u54310-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u54309.MuseMenuActive #u54310-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u54376.MuseMenuActive #u54377-4 p,#u54309:hover #u54310-4 p
{
	font-weight: bold;
}

#u54309:active #u54310-4 p
{
	font-weight: normal;
}

#u54302.MuseMenuActive #u54303-4 p,#u54331.MuseMenuActive #u54333-4 p,#u54345.MuseMenuActive #u54346-4 p,#u54350.MuseMenuActive #u54353-4 p,#u60098.MuseMenuActive #u60099-4 p,#u60698.MuseMenuActive #u60701-4 p,#u54357.MuseMenuActive #u54358-4 p,#u54338.MuseMenuActive #u54339-4 p,#u54380.MuseMenuActive #u54382-4 p,#u54309.MuseMenuActive #u54310-4 p
{
	font-size: 14px;
	font-weight: bold;
}

#menuu68935
{
	z-index: 268;
	width: 911px;
	top: 48px;
	left: 50%;
	margin-left: -399px;
}

#u68943
{
	width: 89px;
	min-height: 34px;
	margin-right: -10000px;
}

#u68946-4
{
	width: 89px;
	min-height: 14px;
	margin-right: -10000px;
}

#u68978
{
	width: 89px;
	min-height: 34px;
	margin-right: -10000px;
	left: 91px;
}

#u68981-4
{
	width: 89px;
	min-height: 14px;
	margin-right: -10000px;
}

#u69020
{
	width: 89px;
	min-height: 34px;
	margin-right: -10000px;
	left: 182px;
}

#u69023-4
{
	width: 89px;
	min-height: 14px;
	margin-right: -10000px;
}

#u68950
{
	width: 89px;
	min-height: 34px;
	margin-right: -10000px;
	left: 273px;
}

#u68954-4
{
	width: 89px;
	min-height: 14px;
	margin-right: -10000px;
}

#u68936
{
	width: 89px;
	min-height: 34px;
	margin-right: -10000px;
	left: 364px;
}

#u68938-4
{
	width: 89px;
	min-height: 14px;
	margin-right: -10000px;
}

#u69013
{
	width: 89px;
	min-height: 34px;
	margin-right: -10000px;
	left: 455px;
}

#u69016-4
{
	width: 89px;
	min-height: 14px;
	margin-right: -10000px;
}

#u68999
{
	width: 89px;
	min-height: 34px;
	margin-right: -10000px;
	left: 546px;
}

#u68944,#u68979,#u69021,#u68953,#u68937,#u69014,#u69000
{
	width: 89px;
}

#u69001-4
{
	width: 89px;
	min-height: 14px;
	margin-right: -10000px;
}

#u68971
{
	width: 90px;
	min-height: 34px;
	margin-right: -10000px;
	left: 637px;
}

#u68974-4
{
	width: 90px;
	min-height: 14px;
	margin-right: -10000px;
}

#u68957
{
	width: 90px;
	min-height: 34px;
	margin-right: -10000px;
	left: 729px;
}

#u68960-4
{
	width: 90px;
	min-height: 14px;
	margin-right: -10000px;
}

#u68962
{
	width: 87px;
	top: 24px;
}

#u68963
{
	width: 87px;
}

#u68963:hover
{
	margin: 0px;
}

#u68964
{
	width: 87px;
}

#u68965
{
	width: 87px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u68965.MuseMenuActive
{
	margin: 0px -10000px 0px 0px;
}

#u68966-4
{
	width: 79px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u69006
{
	width: 90px;
	min-height: 34px;
	margin-right: -10000px;
	left: 821px;
}

#u68972,#u68958,#u69009
{
	width: 90px;
}

#u69011-4
{
	width: 90px;
	min-height: 14px;
	margin-right: -10000px;
}

#u68944.MuseMenuActive #u68946-4,#u68979.MuseMenuActive #u68981-4,#u69021.MuseMenuActive #u69023-4,#u68953.MuseMenuActive #u68954-4,#u68937.MuseMenuActive #u68938-4,#u69014.MuseMenuActive #u69016-4,#u69000.MuseMenuActive #u69001-4,#u68972.MuseMenuActive #u68974-4,#u68958.MuseMenuActive #u68960-4,#u69009.MuseMenuActive #u69011-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#pslideshowu54422
{
	width: 0.01px;
	margin-left: 47px;
	margin-top: 6px;
}

#slideshowu54422
{
	z-index: 7;
	width: 0.01px;
	height: 611px;
	position: relative;
	margin-right: -10000px;
	margin-top: 43px;
}

#u54455
{
	position: absolute;
	width: 335px;
	height: 549px;
	background-color: transparent;
	left: 59px;
}

#u54455popup
{
	z-index: 8;
}

#u54468
{
	z-index: 9;
	width: 335px;
	height: 549px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u54468_img
{
	padding-left: 12px;
	padding-right: 61px;
}

#u54464
{
	z-index: 11;
	width: 335px;
	height: 549px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u54464_img
{
	padding-top: 37px;
	padding-bottom: 36px;
}

#u54460
{
	z-index: 13;
	width: 335px;
	height: 549px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u54460_img
{
	padding-top: 37px;
	padding-bottom: 38px;
}

#u54458
{
	z-index: 15;
	width: 335px;
	height: 549px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u54458_img
{
	padding-left: 22px;
	padding-right: 22px;
}

#u54456
{
	z-index: 17;
	width: 335px;
	height: 549px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u54456_img
{
	padding-left: 9px;
	padding-right: 8px;
}

#u54470
{
	z-index: 19;
	width: 335px;
	height: 549px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u54466
{
	z-index: 21;
	width: 335px;
	height: 549px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u54466_img
{
	padding-left: 23px;
	padding-right: 22px;
}

#u54462
{
	z-index: 23;
	width: 335px;
	height: 549px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u54462_img
{
	padding-left: 34px;
	padding-right: 33px;
}

#u54437
{
	position: absolute;
	width: 63px;
	padding-bottom: 42px;
	top: 1px;
}

#u54437popup
{
	z-index: 25;
}

#u54444
{
	z-index: 26;
	width: 52px;
	height: 65px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 5px;
}

#u54444.SSSlideLinkSelected
{
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	width: 52px;
	height: 65px;
	min-height: 0px;
	margin: 4px -10001px -1px -1px;
}

#u54444_img
{
	padding-left: 11px;
	padding-right: 10px;
}

#u54448
{
	z-index: 28;
	width: 52px;
	height: 65px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 77px;
	left: 4px;
}

#u54448.SSSlideLinkSelected
{
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	width: 52px;
	height: 65px;
	min-height: 0px;
	margin: 76px -10001px -1px -1px;
}

#u54470_img,#u54448_img
{
	padding-left: 3px;
	padding-right: 3px;
}

#u54438
{
	z-index: 30;
	width: 52px;
	height: 65px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 148px;
	left: 4px;
}

#u54438.SSSlideLinkSelected
{
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	width: 52px;
	height: 65px;
	min-height: 0px;
	margin: 147px -10001px -1px -1px;
}

#u54438_img
{
	padding-left: 4px;
	padding-right: 6px;
	padding-bottom: 5px;
}

#u54442
{
	z-index: 32;
	width: 52px;
	height: 65px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 219px;
	left: 4px;
}

#u54442.SSSlideLinkSelected
{
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	width: 52px;
	height: 65px;
	min-height: 0px;
	margin: 218px -10001px -1px -1px;
}

#u54452
{
	z-index: 34;
	width: 52px;
	height: 65px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 290px;
	left: 4px;
}

#u54452.SSSlideLinkSelected
{
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	width: 52px;
	height: 65px;
	min-height: 0px;
	margin: 289px -10001px -1px -1px;
}

#u54452_img
{
	padding-left: 7px;
	padding-right: 7px;
}

#u54446
{
	z-index: 36;
	width: 52px;
	height: 65px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 361px;
	left: 4px;
}

#u54446.SSSlideLinkSelected
{
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	width: 52px;
	height: 65px;
	min-height: 0px;
	margin: 360px -10001px -1px -1px;
}

#u54446_img
{
	padding-left: 7px;
	padding-right: 6px;
}

#u54440
{
	z-index: 38;
	width: 52px;
	height: 65px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 432px;
	left: 4px;
}

#u54440.SSSlideLinkSelected
{
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	width: 52px;
	height: 65px;
	min-height: 0px;
	margin: 431px -10001px -1px -1px;
}

#u54442_img,#u54440_img
{
	padding-left: 9px;
	padding-right: 9px;
}

#u54450
{
	z-index: 40;
	width: 52px;
	height: 65px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 503px;
	left: 4px;
}

#u54450.SSSlideLinkSelected
{
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	width: 52px;
	height: 65px;
	min-height: 0px;
	margin: 502px -10001px -1px -1px;
}

#u54444.SSSlideLinkSelected .clip_frame,#u54448.SSSlideLinkSelected .clip_frame,#u54438.SSSlideLinkSelected .clip_frame,#u54442.SSSlideLinkSelected .clip_frame,#u54452.SSSlideLinkSelected .clip_frame,#u54446.SSSlideLinkSelected .clip_frame,#u54440.SSSlideLinkSelected .clip_frame,#u54450.SSSlideLinkSelected .clip_frame
{
	-webkit-border-radius: 10px 10px 10px 10px;
}

#u54450_img
{
	padding-left: 10px;
	padding-right: 10px;
}

#u54425
{
	position: absolute;
	width: 365px;
	top: 552px;
	left: 41px;
}

#u54425popup
{
	z-index: 42;
}

#u54431-5
{
	z-index: 43;
	width: 365px;
	min-height: 24px;
	background-color: transparent;
	padding-top: 4px;
	font-size: 10px;
	color: #39393A;
	text-align: center;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u54430-5
{
	z-index: 48;
	width: 365px;
	min-height: 24px;
	background-color: transparent;
	padding-top: 4px;
	font-size: 10px;
	color: #39393A;
	text-align: center;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u54427-5
{
	z-index: 53;
	width: 365px;
	min-height: 24px;
	background-color: transparent;
	padding-top: 4px;
	font-size: 10px;
	color: #39393A;
	text-align: center;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u54426-5
{
	z-index: 58;
	width: 365px;
	min-height: 24px;
	background-color: transparent;
	padding-top: 4px;
	font-size: 10px;
	color: #39393A;
	text-align: center;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u54432-5
{
	z-index: 63;
	width: 365px;
	min-height: 24px;
	background-color: transparent;
	padding-top: 4px;
	font-size: 10px;
	color: #39393A;
	text-align: center;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u54428-4
{
	z-index: 68;
	width: 365px;
	min-height: 24px;
	background-color: transparent;
	padding-top: 4px;
	font-size: 10px;
	color: #39393A;
	text-align: center;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u54433-5
{
	z-index: 72;
	width: 365px;
	min-height: 24px;
	background-color: transparent;
	padding-top: 4px;
	font-size: 10px;
	color: #39393A;
	text-align: center;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u54429-5
{
	z-index: 77;
	width: 365px;
	min-height: 24px;
	background-color: transparent;
	padding-top: 4px;
	font-size: 10px;
	color: #39393A;
	text-align: center;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u54390-4
{
	z-index: 90;
	width: 896px;
	min-height: 61px;
	font-size: 35px;
	letter-spacing: -3px;
	text-align: left;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
}

#u54385
{
	z-index: 261;
	width: 501px;
	position: relative;
	margin-right: -10000px;
	margin-top: 30px;
	left: 395px;
}

#u54385_clip
{
	overflow: hidden;
	width: 501px;
	height: 103px;
}

#u54385_img
{
	margin: 3px 4px -1px -4px;
}

#u54384-4
{
	z-index: 263;
	width: 459px;
	min-height: 17px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFF00;
	background-color: #FF2626;
	background-color: rgba(255, 0, 0, 0.85);
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	font-size: 12px;
	color: #FFFF00;
	text-align: center;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 95px;
	left: 406px;
	-pie-background: rgba(255, 0, 0, 0.85);
}

#u55689-4
{
	z-index: 343;
	width: 85px;
	min-height: 66px;
	padding-top: 19px;
	top: 93px;
	left: 50%;
	margin-left: 405px;
}

#pu54421-3
{
	width: 0.01px;
	margin-left: 442px;
	margin-top: -513px;
}

#u54421-3
{
	z-index: 82;
	width: 5px;
	position: relative;
	margin-right: -10000px;
	margin-top: 125px;
	left: 197px;
}

#u54297-3
{
	z-index: 165;
	width: 5px;
	position: relative;
	margin-right: -10000px;
	margin-top: 86px;
	left: 518px;
}

#u54420-11
{
	z-index: 168;
	width: 501px;
	min-height: 155px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	color: #000000;
	line-height: 1.27;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
}

#u54420-4
{
	font-size: 4px;
	text-align: left;
}

#u54420-7
{
	font-size: 4px;
	text-align: justify;
}

#u54420-3,#u54420-6,#u54420-9
{
	font-size: 12px;
	text-align: justify;
}

#pamphletu54391
{
	z-index: 179;
	width: 0.01px;
	height: 21px;
	padding-bottom: 391px;
	margin-left: 442px;
	top: -358px;
	margin-bottom: -358px;
	position: relative;
}

#u54404
{
	position: absolute;
	width: 535px;
	top: 27px;
}

#u54404popup
{
	z-index: 180;
}

#u54409
{
	z-index: 181;
	width: 535px;
	height: 384px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u54413
{
	z-index: 182;
	width: 109px;
	position: relative;
	margin-right: -10000px;
	margin-top: 253px;
	left: 412px;
}

#u54411
{
	z-index: 184;
	width: 72px;
	position: relative;
	margin-right: -10000px;
	margin-top: 175px;
	left: 446px;
}

#u54410-58
{
	z-index: 186;
	width: 495px;
	min-height: 295px;
	color: #000000;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
}

#u54410-3
{
	font-size: 12px;
	text-align: justify;
	line-height: 1.27;
}

#u54431,#u54430,#u54427,#u54426,#u54432,#u54428,#u54433,#u54429,#u54420,#u54410
{
	font-weight: bold;
}

#u54410-4
{
	font-size: 4px;
	text-align: left;
	line-height: 1.49;
}

#u54410-17
{
	font-size: 12px;
	text-align: left;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u54410-17  span /* line-height set on spans of mixed font sized paras */
{
	line-height: 1.27;
}

#u54410-13
{
	font-size: 11px;
}

#u54410-14
{
	color: #FF0000;
	font-weight: bold;
}

#u54410-27
{
	font-size: 12px;
	text-align: left;
	line-height: 1.27;
	font-weight: bold;
}

#u54410-24
{
	font-weight: normal;
}

#u54410-6,#u54410-26
{
	color: #00FF00;
}

#u54410-28
{
	font-size: 4px;
	text-align: left;
	line-height: 1.27;
	font-weight: bold;
}

#u54410-30
{
	font-size: 12px;
	text-align: justify;
	line-height: 1.28;
	font-weight: bold;
}

#u54410-31
{
	font-size: 4px;
	text-align: justify;
	line-height: 1.28;
	font-weight: bold;
}

#u54410-8,#u54410-11,#u54410-20,#u54410-23,#u54410-34,#u54410-37,#u54410-40,#u54410-43,#u54410-46,#u54410-49
{
	font-size: 12px;
	text-align: left;
	line-height: 1.27;
}

#u54410-7,#u54410-10,#u54410-16,#u54410-19,#u54410-22,#u54410-33,#u54410-36,#u54410-39,#u54410-42,#u54410-45,#u54410-48
{
	color: #00FF00;
	font-weight: bold;
}

#u54410-50
{
	font-size: 4px;
	text-align: left;
	line-height: 1.49;
	padding-right: 15px;
	font-weight: bold;
}

#u54410-56
{
	font-size: 13px;
	text-align: left;
	line-height: 1.49;
	padding-right: 15px;
	font-weight: bold;
}

#u54405
{
	z-index: 244;
	width: 507px;
	height: 231px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-right: 28px;
	padding-bottom: 153px;
	margin-right: -10000px;
	position: relative;
}

#u54406-4
{
	z-index: 246;
	width: 507px;
	min-height: 11px;
	font-size: 12px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
}

#u54407
{
	z-index: 245;
	width: 200px;
	min-height: 193px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 98px;
	margin-top: 9px;
	position: relative;
}

#u54394
{
	z-index: 250;
	width: 493px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
}

#u54397
{
	position: absolute;
	width: 189px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFF00;
	background-color: #FF0F00;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	padding-bottom: 4px;
	top: -3px;
}

#u54397:hover
{
	width: 189px;
	min-height: 0px;
	margin: 0px;
}

#u54397.PamphletThumbSelected
{
	border-color: #FFFF00;
	width: 189px;
	min-height: 0px;
	margin: 0px;
}

#u54398-4
{
	z-index: 252;
	width: 190px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFF00;
	font-size: 13px;
	line-height: 1.28;
	text-align: center;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: -1px;
}

#u54397:hover #u54398-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 3px -10000px 0px 0px;
}

#u54397:active #u54398-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 3px -10000px 0px 0px;
}

#u54397.PamphletThumbSelected #u54398-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 3px -10000px 0px 0px;
}

#u54397:hover #u54398-4 p
{
	text-align: center;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
}

#u54397:active #u54398-4 p
{
	text-align: center;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
}

#u54397.PamphletThumbSelected #u54398-4 p
{
	text-align: center;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: bold;
}

#u54395
{
	position: absolute;
	width: 297px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFF00;
	background-color: #FF0F00;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	padding-bottom: 4px;
	top: -4px;
	left: 199px;
}

#u54395:hover
{
	width: 297px;
	min-height: 0px;
	margin: 0px;
}

#u54395.PamphletThumbSelected
{
	width: 297px;
	min-height: 0px;
	margin: 0px;
}

#u54396-4
{
	z-index: 257;
	width: 290px;
	min-height: 15px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFF00;
	font-size: 13px;
	line-height: 1.28;
	text-align: center;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 4px;
}

#u54395:hover #u54396-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 3px -10000px 0px 0px;
}

#u54395:active #u54396-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 3px -10000px 0px 0px;
}

#u54395.PamphletThumbSelected #u54396-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 3px -10000px 0px 0px;
}

#u54395:hover #u54396-4 p
{
	text-align: center;
}

#u54395:active #u54396-4 p
{
	text-align: center;
}

#u54395.PamphletThumbSelected #u54396-4 p
{
	text-align: center;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
}

.MenuItem,.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton,.PamphletWidget .ThumbGroup .Thumb, .PamphletNextButton, .PamphletPrevButton, .PamphletCloseButton /* unifiedNavBar */
{
	cursor: pointer;
}

#pu57475
{
	width: 0.01px;
	margin-left: 104px;
	margin-top: -289px;
}

#u57475
{
	z-index: 6;
	width: 200px;
	min-height: 100px;
	margin-right: -10000px;
}

#u3966-3
{
	z-index: 2;
	width: 6px;
	min-height: 1px;
	margin-right: -10000px;
	margin-top: 6px;
	left: 614px;
}

#u26419
{
	z-index: 5;
	width: 200px;
	min-height: 12px;
	margin-left: 837px;
	top: -95px;
	margin-bottom: -12px;
}

#u54419-5
{
	z-index: 85;
	width: 941px;
	min-height: 5px;
	font-size: 11px;
	color: #FFFFFF;
	margin-left: 24px;
	margin-top: 23px;
	position: relative;
}

#u54419-3
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u54419-3  span /* line-height set on spans of mixed font sized paras */
{
	line-height: 1.2;
}

#u54419
{
	font-size: 9px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
}

body
{
	position: relative;
	min-width: 1024px;
}

